From 378ca50c4c61ce15a23cf2080c7cdb41cdaa2cb5 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 27 2020 23:47:55 +0000
Subject: [PATCH 472/2232] Format PR 159 with clang-format


---

diff --git a/tests/ffi/tests.cc b/tests/ffi/tests.cc
index 11096ba..79db42c 100644
--- a/tests/ffi/tests.cc
+++ b/tests/ffi/tests.cc
@@ -102,13 +102,9 @@ const rust::Vec<uint8_t> &c_return_ref_rust_vec(const C &c) {
   throw std::runtime_error("unimplemented");
 }
 
-size_t c_return_identity(size_t n) {
-  return n;
-}
+size_t c_return_identity(size_t n) { return n; }
 
-size_t c_return_sum(size_t n1, size_t n2) {
-  return n1 + n2;
-}
+size_t c_return_sum(size_t n1, size_t n2) { return n1 + n2; }
 
 void c_take_primitive(size_t n) {
   if (n == 2020) {

